#id_B1AyGzJ{width:100% !important;}

#id_xZZQs1z{font-family:Arial !important;}


.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
    font-size: 16px;
}

.boxInfoContainer h5
{ display: none;}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .date {
 display: none;
}